Build-Depend on jemalloc >= 5.1 for archs with varying page size

Signed-off-by: James McCoy's avatarJames McCoy <jamessan@debian.org>
parent e40bd5f2
......@@ -9,9 +9,8 @@ Build-Depends:
gettext,
gperf,
libacl1-dev,
# Avoid jemalloc on Linux archs which can vary page size until jemalloc >= 5.0
# hits unstable
libjemalloc-dev [!hurd-any !arm64 !mips !mipsel !mips64el !powerpc !ppc64 !ppc64el],
libjemalloc-dev (>= 5.1) [arm64 mips mipsel mips64el powerpc ppc64 ppc64el],
libkvm-dev [kfreebsd-any],
libluajit-5.1-dev [amd64 armel armhf hurd-i386 i386 powerpc] | liblua5.1-dev,
libluajit-5.1-dev (>= 2.1.0~beta3) [mips mipsel] | liblua5.1-dev,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment